Bug 42665 - memory.c:84: bad pmd 0000000f
Summary: memory.c:84: bad pmd 0000000f
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-29 09:25 UTC by Henri Schlereth
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-24 16:01:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
call trace (2.29 KB, text/plain)
2001-05-29 09:27 UTC, Henri Schlereth
no flags Details
lsmod output (728 bytes, text/plain)
2001-05-29 13:05 UTC, Henri Schlereth
no flags Details

Description Henri Schlereth 2001-05-29 09:25:50 UTC
Description of Problem:
Kernel .19 (proposed errata kernel)

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Henri Schlereth 2001-05-29 09:27:54 UTC
Created attachment 19854 [details]
call trace

Comment 2 Arjan van de Ven 2001-05-29 10:05:26 UTC
Hmm. this backtrace makes little sense.
It appears as if the 3c509 module is being unloaded and does a
unregister_sysctl_table, except that module doesn't contain anything sysctl-ish.
Do you have any hint on what module it could have been ?
(lsmod during normal use might give candidates)

Comment 3 Henri Schlereth 2001-05-29 13:04:38 UTC
Search me boss, but it is running a 3c509.

Comment 4 Henri Schlereth 2001-05-29 13:05:33 UTC
Created attachment 19870 [details]
lsmod output

Comment 5 Glen Foster 2001-07-13 22:22:06 UTC
This defect considered SHOULD-FIX for Fairfax gold-release.

Comment 6 Arjan van de Ven 2001-08-24 15:33:33 UTC
Did this ever return with recent kernels ?

Comment 7 Henri Schlereth 2001-08-24 16:01:29 UTC
Nope.


Note You need to log in before you can comment on or make changes to this bug.